
Digitale Infrastruktur - Task / Tâche #1329

Redminetools für AGs

28 July 2011 14:18 - Atropos

Status: Closed Start date: 28 July 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Ahoi.

Bitte für die AG MMD Tickets freischalten. Ich kann im Projekt MMD keine tickets erstellen.

Bitte für die AG ROA, MOD, MMD, TNT das Protokolltool freischalten und mich kurz einweisen wie es zu nutzen ist.

History

#1 - 29 July 2011 00:02 - corvus

- Status changed from New to 3

Heute während dem Fotoshooting erledigt.

#2 - 29 July 2011 00:03 - corvus

- Status changed from 3 to Closed

- % Done changed from 0 to 100
